### Method

# EDataBook BookBackend notify_property_changed

since: 3.2

#### Declaration [src]

    void
    e_book_backend_notify_property_changed (
      EBookBackend* backend,
      const gchar* prop_name,
      const gchar* prop_value
    )

#### Description [src]

Notifies clients about property value change.

Available since: 3.2

#### Parameters

`prop_name`

  Type: `const gchar*`

  Property name, which changed.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`prop_value`

  Type: `const gchar*`

  New property value.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.